Welkom  

   

Mijn Menu  

   

What's Up  

Geen evenementen
   

Wedstrijd  

Geen evenementen
   
   
   
   
   
   
   
   
   
   
   
   
   
   
Welkom, Gasten
De mogelijkheden om zelf te knutselen/ontwikkelen met de nieuwste generatie mini-PC's is eindeloos. Omdat er diverse fraaie initiatieven lopen die best wat eigen plek behoeven, bundelen we onze kennis in deze categorie.

Onderwerp: OpenPlotter beta 0.8

OpenPlotter beta 0.8 31 mrt 2016 09:32 #720947

  • brambo
  • brambo's Profielfoto
  • Offline
  • Gebruiker
  • Berichten: 4777
Er is een nieuwe beta verschenen OpenPlotter 0.8.

Versie beta 0.71 kun je hiermee opwaarderen. Instructies staan op de OpenPlotter site.


Er is zijn ook nog updates voor Linux beschikbaar:

sudo apt-get update

en dan

sudo apt-get upgrade

Alles bij elkaar werkt het inmiddels super goed. Wat een vooruitgang is er mogelijk

met de software !


Een de AIS ontvangst met behulp van de SDR dongle doet het ook nog steeds prima.
Alleen ingelogde leden kunnen reageren.

OpenPlotter beta 0.8 23 mei 2016 22:23 #738198

  • brambo
  • brambo's Profielfoto
  • Offline
  • Gebruiker
  • Berichten: 4777
De OpenPlotter versie 0.8 stable is nu uitgekomen.

Werkt hier prima. Bevat nu ook MQTT (Mosquitto). Mogelijk bedoeld voor het toepassen van allerlei instrumenten. Heb nog niet begrepen wat hiermee mogelijk is en nog geen praktisch toepassing gezien.

OpenPlotter is als een uitstekende aanvulling op OpenCPN. Op de Raspberry Pi 2 en 3 werkt het buitengewoon goed en hiermee heb je een zuinig computer systeem voor aan boord. Draadloze GPS en AIS data en ook nog VNC voor op afstand bediening van het bureaublad van de Raspberry. Werkt op vrijwel ieder computer systeem tot en met een smartphone.

En dat alles werkend vanaf zo'n micro SD kaartje.
Alleen ingelogde leden kunnen reageren.

OpenPlotter beta 0.8 08 sept 2016 03:26 #766144

  • XanderB
  • XanderB's Profielfoto
  • Offline
  • Gebruiker
  • Berichten: 1377
Weet iemand nog hoe je van 0.7.1. naar 0.8 kunt upgraden? Ik zie op de site van openplotter geen instructies meer staan.

Ik heb geprobeerd upgrades uit te voeren en de 0.8.0. te clonen op github, maar openplotter wil nu niet starten. Ik vermoed dat ik wat libraries w.o. MQTT mis, maar weet niet wat ik nog extra moet installeren.


Edit: ik ben er al uit. Ik moest paho-mqtt installeren: sudo pip install paho-mqtt
Laatst bewerkt: 08 sept 2016 03:44 door XanderB.
Alleen ingelogde leden kunnen reageren.
Tijd voor maken pagina: 0.256 seconden
Gemaakt door Kunena
   
   
   
   
© Zeilersforum.nl